<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Read Card Balance" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f2o-LW-8aE">
                                <rect key="frame" x="105.66666666666669" y="296.66666666666669" width="182" height="28"/>
                                <fontDescription key="fontDescription" type="system" weight="thin" pointSize="23"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo.png" translatesAutoresizingMaskIntoConstraints="NO" id="eG8-3f-M4u">
                                <rect key="frame" x="76.666666666666686" y="374.66666666666669" width="240" height="128"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="240" id="ZNH-31-9ZB"/>
                                    <constraint firstAttribute="height" constant="128" id="hxE-7A-H81"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Emoney Info" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qay-HP-vMh">
                                <rect key="frame" x="142.66666666666666" y="522.66666666666663" width="108" height="25.333333333333371"/>
                                <fontDescription key="fontDescription" type="system" weight="thin" pointSize="21"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="eG8-3f-M4u" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="dfD-yn-ABp"/>
                            <constraint firstItem="eG8-3f-M4u" firstAttribute="top" secondItem="f2o-LW-8aE" secondAttribute="bottom" constant="50" id="gfi-Qk-O6g"/>
                            <constraint firstItem="Qay-HP-vMh" firstAttribute="top" secondItem="eG8-3f-M4u" secondAttribute="bottom" constant="20" id="nwU-fJ-2bF"/>
                            <constraint firstItem="eG8-3f-M4u" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="sXh-i2-W2n"/>
                            <constraint firstItem="Qay-HP-vMh" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="xVm-AF-t8N"/>
                            <constraint firstItem="f2o-LW-8aE" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="yLk-em-nQ2"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="logo.png" width="616.5" height="395.25"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
